Microsoft wird ältere Internet Explorer Versionen bald nicht mehr unterstützen

Ab 2016 werden ältere IE Versionen nicht mehr untrstützt. Somit werden dafür auch keine Updates mehr zur Verfügung gestellt.

Sollten Sie Anwendungen benutzen, die ältere Versionen vorraussetzen und deren Hersteller arg mit der Unterstützung neuerer Versionen hinterherhinken, dann sollten Sie rechtzeitig entsprechende Maßnahmen ergreifen, um weiterhin mit Updates versorgt zu werden.

Die folgenden Versionen werden ab 2016 noch unterstützt:

Windows Vista (SP2) Version 9
Windows Server 2008 (SP2) Version 9
Windows 7 (SP1) Version 11
Windows Server 2008 (R2 SP1) Version 11
Windows 8.1 Version 11
Windows Server 2012 Version 10
Windows Server 2012 (R2) Version 11

 

Für spezielle Anwendungen, die nicht mehr aktualisiert werden, können aber auch spezielle Maßnahmen ergriffen werden, um das restliche Netzwerk bzw. Ihren Arbeits-PC nicht zu gefähren. Nehmen Sie dazu am besten Kontakt mit uns auf, dann können wir individuell eine Vorgehensweise vorschlagen, die Sie entsprechend vor Gefahren mit alten Versionen schützt.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.